.Customer .Container {
	border-top: 6px solid #f9f9f9;
}
.Customer .Container .CustomerList {
	max-width: 300px;
	width: 100%;
	max-height: 100vh;
	overflow-y: auto;
	position: relative;
}
.Customer .Container .CustomerItem {
	padding: 2px 5px;
	font-size: 13px;
	color: rgba(0,0,0, .8);
	font-weight: 600;
	transition: all 100ms;
}
.Customer .Container .CustomerItem:hover {
	color: #000;
	background: #f9f9f9;
}
.Customer .Container .CustomerItem.Highlight {
	background: var(--logo-color-1);
	color: #fff;
}
.Customer .Container .CustomerItem.hide {
	display: none;
}
.Customer .Container .MapContainer {
	flex-grow: 1;
	height: 100vh;
	overflow: hidden;
	max-width: calc(100% - 300px);
}
.Customer .GoogleMap > div {
	width: 100%;
	height: 87vh !important;
}
.Customer .FilterCats {
	background: #f9f9f9;
	box-sizing: border-box;
	padding: 15px;
}
.Customer .FilterCats h3 {
	padding: 0 5px
}
.Customer .FilterCats .FilterItem {
	background: none;
	border: 2px solid transparent;
	border-radius: 5px;
	color: rgba(0,0,0, .8);
	font-weight: 600;
	line-height: 100%;
	width: 12%;
	display: flex;
	align-items: center;
	transition: all 200ms;
	padding-right: 17px;
	box-sizing: border-box;
	position: relative;
	margin-right: 5px;
}
.Customer .FilterCats .FilterItem:hover {
	color: #000;
	background: #fff;
	border-color: rgba(0,0,0, .1);
}
.Customer .FilterCats .FilterItem:after {
	content: '';
	width: 7px;
	height: 7px;
	position: absolute;
	right: 5px;
	top: 50%;
	transform: translateY(-50%);
	border-radius: 50%;
	background: var(--Scarlett-Color);
	filter: grayscale(100%);
	opacity: 0;
	transition: all 200ms 100ms;
}
.Customer .FilterCats .FilterItem:hover:after {
	opacity: .1;
}
.Customer .FilterCats .FilterItem.selected {
	border-color: var(--Scarlett-Color);
	color: #000;
	background: #fff;
}
.Customer .FilterCats .FilterItem.selected:after {
	filter: grayscale(0);
	opacity: 1;
}
.Customer .FilterCats .FilterItem img {
	display: inline;
	padding: 5px;
	height: 28px;
}
@media all and (max-width: 1300px) {
	.Customer .FilterCats .FilterItem {
		width: 18%;
	}
	.Customer .GoogleMap > div {
		height: 82vh !important;
	}
}
@media all and (max-width: 900px) {
	.Customer .FilterCats .FilterItem {
		width: 32%;
	}
	.Customer .GoogleMap > div {
		height: 76vh !important;
	}
}
@media all and (max-width: 700px) {
	.Customer .Container .CustomerList {
		max-width: 100%;
		order: 2;
	}
	.Customer .Container .MapContainer {
		max-width: 100%;
	}
	.Customer .GoogleMap > div {
		height: 68vh !important
	}
}